iso-codes (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Update Standards-Version to 4.3.0, no changes needed
  * Update d/copyright
  * Remove custom compression settings from d/source/options.
    This is now deprecated and Lintian warns about this.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 25 Jan 2019 21:52:02 +0100

iso-codes (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
    - The XML files have been re-added, because too many
      other programs still rely on those files. Closes: #907466
  * Update d/watch file
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Sep 2018 21:13:25 +0200

iso-codes (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
    - This new release does no longer include the XML data files.
      Please use the JSON data files from now on.
  * Update long description
  * Update Standards-Version to 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Aug 2018 16:07:52 +0200

iso-codes (3.79-1) unstable; urgency=medium

  * New upstream version 3.79
  * Amend changelog for 3.67-1 with important upstream information

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Feb 2018 21:07:21 +0100

iso-codes (3.78-1) unstable; urgency=medium

  * New upstream version 3.78
  * Change upstream homepage to salsa.d.o
  * Use debhelper v11
  * Update d/copyright
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Jan 2018 16:59:13 +0100

iso-codes (3.77-1) unstable; urgency=medium

  * New upstream version 3.77
  * Update Standards-Version to 4.1.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 22 Nov 2017 10:09:58 +0100

iso-codes (3.76-1) unstable; urgency=medium

  * New upstream version 3.76
    - Add alpha_2 codes to ISO 3166-3.
      Thanks to Adrian Mönnich for the suggestion. Closes: alioth#315741
  * Use HTTPS for d/copyright
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Sep 2017 16:07:58 +0200

iso-codes (3.75-1) unstable; urgency=medium

  * New upstream version 3.75
    - ISO 639-2: Czech by Miroslav Kure. Closes: #855148
    - ISO 3166-1: Czech by Miroslav Kure. Closes: #855149

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 May 2017 09:57:30 +0200

iso-codes (3.74-1) unstable; urgency=medium

  * Imported Upstream version 3.74

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Jan 2017 13:55:35 +0100

iso-codes (3.73-1) unstable; urgency=medium

  * Imported Upstream version 3.73

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2017 12:39:52 +0100

iso-codes (3.72-1) unstable; urgency=medium

  * Imported Upstream version 3.72
  * Move upstream signing key to nicer location for uscan

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 08 Dec 2016 13:07:36 +0100

iso-codes (3.71-1) unstable; urgency=medium

  * Imported Upstream version 3.71
  * Use debhelper v10
  * Use HTTPS URL for homepage
  * Remove obsolete override_dh_builddeb, because xz compression
    is default anyway
  * Rewrite and simplify d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 21:49:44 +0100

iso-codes (3.70-1) unstable; urgency=medium

  * Imported Upstream version 3.70

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Aug 2016 17:23:19 +0200

iso-codes (3.69-1) unstable; urgency=medium

  * Imported Upstream version 3.69
  * Update copyright years

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2016 14:02:39 +0200

iso-codes (3.68-1) unstable; urgency=medium

  * Imported Upstream version 3.68
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 02 May 2016 20:37:04 +0200

iso-codes (3.67-1) unstable; urgency=medium

  * Imported Upstream version 3.67
    - ISO 639-3: Update from the latest upstream sources. Closes: #711025
    - The data is now included in JSON files.
    - The XML files are deprecated and should not be used for new
      projects. However, they are kept in sync with the JSON data
      for now.
    - The gettext domains have been renamed to better match the
      actual ISO number:
      - ISO 639-2: Renamed from iso_639 to iso_639-2
      - ISO 639-3: Renamed from iso_639_3 to iso_639-3
      - ISO 639-5: Renamed from iso_639_5 to iso_639-5
      - ISO 3166-1: Renamed from iso_3166 to iso_3166-1
      - ISO 3166-2: Renamed from iso_3166_2 to iso_3166-2
      All previously used gettext domains are linked to the new
      domain names, so that this transition should be smooth for
      programs using those domain names.
    - A new ISO standard has been included, ISO 3166-3. The gettext
      domain is called iso_3166-3. Basically, this is a split of the
      old domain iso_3166 into iso_3166-1 and iso_3166-3, because
      the old domain iso_3166 contained both standards. However, the
      standard ISO 3166-3 was more or less inaccessible.
    - The standard ISO 4217 (currency names) now includes only the
      currently used currencies. Entries of withdrawn currencies are
      no longer included.
    - The standard ISO 639-5 now includes only the language families
      which are part of the official standard. The previously
      included languages were not part of the standard and have been
      removed. This reduced the number of language families from
      about 1900 to about 110.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Apr 2016 17:26:27 +0200

iso-codes (3.66-1) unstable; urgency=medium

  * Imported Upstream version 3.66
    - Start distributing JSON files
  * Build-Depend on python3
  * Update Standards-Version to 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 02 Mar 2016 11:35:53 +0100

iso-codes (3.65-1) unstable; urgency=medium

  * Imported Upstream version 3.65
  * Update Vcs-* URLS

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2016 11:07:27 +0100

iso-codes (3.64-1) unstable; urgency=medium

  * Imported Upstream version 3.64

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 15:31:57 +0100

iso-codes (3.63-1) unstable; urgency=medium

  * Imported Upstream version 3.63

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2015 13:55:31 +0100

iso-codes (3.62-1) unstable; urgency=medium

  * Imported Upstream version 3.62

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2015 10:14:40 +0200

iso-codes (3.61-1) unstable; urgency=medium

  * Imported Upstream version 3.61
    - ISO 3166: Turkish by Atila KOÇ. Closes: #796207

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2015 20:11:09 +0200

iso-codes (3.60-1) unstable; urgency=medium

  * Imported Upstream version 3.60
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Aug 2015 16:06:13 +0200

iso-codes (3.59-1) unstable; urgency=medium

  * Imported Upstream version 3.59
    - ISO 3166: Belarusian by Viktar Siarheichyk. Closes: #789278

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2015 17:16:12 +0200

iso-codes (3.58-1) unstable; urgency=medium

  * Imported Upstream version 3.58
    - ISO 3166: Turkish by Mert Dirik and Atila KOÇ. Closes: #769312
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #782649
  * Update maintainer name
  * Update upstream signing key

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Jun 2015 21:04:31 +0200

iso-codes (3.57-1) unstable; urgency=medium

  * Imported Upstream version 3.57
  * Update Standards-Version to 3.9.6, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 11:07:35 +0200

iso-codes (3.56-1) unstable; urgency=medium

  * Imported Upstream version 3.56

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Sep 2014 18:39:40 +0200

iso-codes (3.55-1) unstable; urgency=low

  * Imported Upstream version 3.55

 -- Tobias Quathamer <toddy@debian.org>  Wed, 02 Jul 2014 19:28:30 +0200

iso-codes (3.54-1) unstable; urgency=low

  * Imported Upstream version 3.54
    - ISO 3166-2: Japanese by victory.deb@gmail.com. Closes: #746533

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Jun 2014 12:13:35 +0200

iso-codes (3.53-1) unstable; urgency=low

  * Imported Upstream version 3.53

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 May 2014 16:52:30 +0200

iso-codes (3.52-1) unstable; urgency=low

  * Imported Upstream version 3.52
  * Change long description of package and mention ISO 639-5
  * Add upstream signing key and check for signature in debian/watch

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Apr 2014 17:49:26 +0200

iso-codes (3.51-1) unstable; urgency=low

  * Imported Upstream version 3.51
  * Use debian/source/options for xz compression

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Feb 2014 09:25:10 +0100

iso-codes (3.50-1) unstable; urgency=low

  * Imported Upstream version 3.50
  * Update Standards-Version to 3.9.5, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jan 2014 21:13:49 +0100

iso-codes (3.49-1) unstable; urgency=low

  * Imported Upstream version 3.49

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Dec 2013 15:03:29 +0100

iso-codes (3.48-1) unstable; urgency=low

  * Imported Upstream version 3.48

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Nov 2013 17:42:14 +0100

iso-codes (3.47-1) unstable; urgency=low

  * Imported Upstream version 3.47

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Oct 2013 16:36:50 +0200

iso-codes (3.46-1) unstable; urgency=low

  * Imported Upstream version 3.46

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Sep 2013 14:34:41 +0200

iso-codes (3.45-1) unstable; urgency=low

  * Imported Upstream version 3.45
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #717003

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Aug 2013 15:24:37 +0200

iso-codes (3.44-1) unstable; urgency=low

  * Imported Upstream version 3.44
    - ISO 3166-2: Fix country code for SH, SS regions. Closes: #712794

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Jul 2013 10:18:52 +0200

iso-codes (3.43-1) unstable; urgency=low

  * Imported Upstream version 3.43
    - ISO 639: Portuguese by Miguel Figueiredo. Closes: #711588
  * Update years in debian/copyright
  * Switch to Policy version 3.9.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 08 Jun 2013 14:21:02 +0200

iso-codes (3.42-1) unstable; urgency=low

  * Imported Upstream version 3.42
    - ISO 3166: Bulgarian by Damyan Ivanov. Closes: #701519
    - ISO 3166: Russian by Yuri Kozlov. Closes: #701528

 -- Tobias Quathamer <toddy@debian.org>  Mon, 06 May 2013 23:30:16 +0200

iso-codes (3.41-1) unstable; urgency=low

  * Imported Upstream version 3.41
    - Update ISO-3166 after publication of ISO-3166 maintenance agency
      Newsletter VI-14 dated 2013-02-06:
      - Change name for the State of Palestine
    - ISO 639-2: Update to 2012-11-21 (addition of zgh)
    - Translation updates for ISO 3166, among those:
      - Indonesian by Mahyuddin Susanto. Closes: #695663
      - Portuguese by Miguel Figueiredo. Closes: #698391
      - Kazakh by Baurzhan Muftakhidinov.  Closes: #700379
      - Norwegian Nynorsk by Haavard Korsvoll. Closes: #700400
      - Hindi by Kumar Appaiah. Closes: #700417
      - Greek by Nick Andrik. Closes: #700440
      - Basque by Iñaki Larrañaga Murgoitio. Closes: #700460
      - Gujarati by Kartik Mistry. Closes: #700478
      - Portuguese by Miguel Figueiredo. Closes: #700451
      - Estonian by Tõivo Leedjärv. Closes: #700519
      - Lithuanian by Rimas Kudelis. Closes: #700698
      - Turkish by Atila KOÇ. Closes: #693791, #701066
    - Translation updates for ISO 4217, among those:
      - Fix encoding for Mongolian. Closes: #695680
        Thanks to Jakub Wilk
    - Translation updates for ISO 639
    - Translation updates for ISO 639-3
    - Translation updates for ISO 3166-2
    - Translation updates for ISO 15924

 -- Tobias Quathamer <toddy@debian.org>  Fri, 22 Feb 2013 14:53:00 +0100

iso-codes (3.40-1) unstable; urgency=low

  * Imported Upstream version 3.40
    - ISO 639 and 639-3: Use "Bangla" as common name for Bengali and
      rename bn_IN.po files to bn.po. Closes: #690739, LP#991002.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Nov 2012 14:03:56 +0100

iso-codes (3.39-1) unstable; urgency=low

  * Imported Upstream version 3.39

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Oct 2012 11:15:34 +0200

iso-codes (3.38-1) unstable; urgency=low

  * Imported Upstream version 3.38
  * Change debian/watch to look for xz upstream tarballs
  * debian/rules: Use xz compression for binary packages.
    Thanks to Ansgar Burchardt <ansgar@debian.org> (Closes: #683828)

 -- Tobias Quathamer <toddy@debian.org>  Wed, 08 Aug 2012 09:46:37 +0200

iso-codes (3.37-1) unstable; urgency=low

  * Imported Upstream version 3.37

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 13:06:50 +0200

iso-codes (3.36-1) unstable; urgency=low

  * Imported Upstream version 3.36
    - ISO 3166: Finnish by Timo Jyrinki. Closes: #673956
    - ISO 3166: Basque by Piarres Beobide. Closes: #671888
    - ISO 3166: Lithuanian by Rimas Kudelis. Closes: #675875

 -- Tobias Quathamer <toddy@debian.org>  Tue, 05 Jun 2012 12:02:57 +0200

iso-codes (3.35-1) unstable; urgency=low

  * Imported Upstream version 3.35

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 May 2012 17:46:30 +0200

iso-codes (3.34-1) unstable; urgency=low

  * Imported Upstream version 3.34
    - ISO 3166: Swedish translation by Martin Bagge. Closes: #662245
    - ISO 3166: Gujarati updated by Kartik Mistry. Closes: #663543

 -- Tobias Quathamer <toddy@debian.org>  Wed, 04 Apr 2012 11:49:40 +0200

iso-codes (3.33-1) unstable; urgency=low

  * Imported Upstream version 3.33
    - ISO 3166: Add accent in "Réunion". Unfuzzy translations.
      Closes: alioth#313537
  * Switch to debhelper v9
  * Use machine-readable copyright format v1.0
  * Update git repository URLs in debian/control
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Mar 2012 22:10:24 +0100

iso-codes (3.32.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Fix and normalize "Plural-Forms:" formula, because wrong or
      missing formulas can lead to errors in programs which rely on
      correct formulas. Closes: #658940

 -- Tobias Quathamer <toddy@debian.org>  Tue, 07 Feb 2012 21:30:29 +0100

iso-codes (3.32.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Turkish by Atila KOÇ. Closes: #656892
    - ISO 639, ISO 3166-2: Greek translation of Modern Greek
      fixed to "Ελληνικά". LP: #312565. Closes: #517262
  * Update download location in debian/watch and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Feb 2012 19:54:54 +0100

iso-codes (3.32-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Serbian by Karolina Kalic. Closes: #650971
    - ISO 3166: Serbian (Latin) by Karolina Kalic. Closes: #650973
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #653345
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 19:02:09 +0100

iso-codes (3.31-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2011 13:45:17 +0100

iso-codes (3.30-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Properly capitalize "Republic" in Venezuela name.
      Translations unfuzzied. Closes: #647148
    - ISO 3166: Add "(Dutch part)" in Sint Maarten's "short" name as
      this is what's defined by the standard. Closes: #647151
    - ISO 3166-2: Add district suffix for district of Latvia.
      That helps differentiating strings. LP: #882216
  * Mark package as "Multi-arch: foreign". Closes: #645967

 -- Tobias Quathamer <toddy@debian.org>  Thu, 03 Nov 2011 23:05:26 +0100

iso-codes (3.29-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Sinhala by Danishka Navin. Closes: #640933
    - ISO 3166: Portuguese (Miguel Figueiredo). Closes: #641187
    - ISO 3166: Persian (Behrad Eslamifar). Closes: #642968

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 Oct 2011 22:29:36 +0200

iso-codes (3.28-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Sep 2011 21:57:52 +0200

iso-codes (3.27.1-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2011 10:52:15 +0200

iso-codes (3.27-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #629456
    - ISO 3166: Estonian by Tõivo Leedjärv. Closes: #630833
    - ISO 3166: Hebrew by Lior Kaplan. Closes: #630879
    - ISO 3166: Simplified Chinese by YunQiang Su. Closes: #630883
    - ISO 3166: Russian by Yuri Kozlov. Closes: #630961
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #631239
    - ISO 3166: Swedish by Martin Bagge. Closes: #631310
  * Update years in debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Jul 2011 23:05:48 +0200

iso-codes (3.26-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Uyghur translation by Sahran. Closes: #627006

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jun 2011 11:13:20 +0200

iso-codes (3.25.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: French leading case fixed by David Prévôt. Closes: #624476
  * Update to Standards-Version 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 May 2011 11:54:24 +0200

iso-codes (3.25-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 03 Apr 2011 12:06:41 +0200

iso-codes (3.24.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Nepali by Shiva Prasad Pokharel. Closes: #614693

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Mar 2011 10:47:53 +0100

iso-codes (3.24.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #609188

 -- Tobias Quathamer <toddy@debian.org>  Tue, 08 Feb 2011 22:27:30 +0100

iso-codes (3.24-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 02 Jan 2011 14:36:01 +0100

iso-codes (3.23-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Greek by Emmanuel Galatoulas. Closes: #604448

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Dec 2010 18:17:14 +0100

iso-codes (3.22-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Nov 2010 19:29:54 +0100

iso-codes (3.21-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166-2: Remove duplicate codes. Thanks to Rand Dusing for
      the bug report. Closes: #596368

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Oct 2010 10:22:09 +0200

iso-codes (3.20-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Spanish by Javier Fernández-Sanguino. Closes: #592186
    - ISO 3166: Arabic by Ossama Khayat. Closes: #592948
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #592635
    - Correct code for Lyantonde, Uganda from UG-106 to UG-116.
      Thanks to Rand Dusing for the bug report. Closes: #593483

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Sep 2010 16:23:00 +0200

iso-codes (3.19-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Aug 2010 15:02:52 +0200

iso-codes (3.18-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #587098
    - ISO 3166: Persian by Hadi Soufi. Closes: #587198, #587547
    - ISO 3166: Galician by Jorge Barreiro. Closes: #587784
  * Update to Standards-Version 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Jul 2010 19:14:31 +0200

iso-codes (3.17-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Use macron instead of diaresis for Maori translations. Thanks to
      Jasen Betts for the patch. Closes: #584111
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #585381

 -- Tobias Quathamer <toddy@debian.org>  Sun, 13 Jun 2010 17:53:52 +0200

iso-codes (3.16-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 May 2010 13:04:22 +0200

iso-codes (3.15-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Asturian by Marcos Alvarez Costales. Closes: #572610

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Apr 2010 17:08:03 +0200

iso-codes (3.14-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Gujarati by Kartik Mistry. Closes: #571593
  * Update watch file to monitor .tar.bz2 tarballs
  * Update years in debian/copyright file

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Mar 2010 16:38:08 +0100

iso-codes (3.13-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #564039
  * Update to Standards-Version 3.8.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2010 18:34:56 +0100

iso-codes (3.12.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Belarusian by Pavel Piatruk. Closes: #562692

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Jan 2010 15:28:22 +0100

iso-codes (3.12-1) unstable; urgency=low

  * New upstream release
  * Convert package to dpkg source format 3.0 (quilt)

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Dec 2009 21:54:53 +0100

iso-codes (3.11.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2009 13:38:27 +0100

iso-codes (3.11-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2009 11:01:54 +0200

iso-codes (3.10.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on debhelper (>= 7.0.50~) for an overwrite_dh_*
    target in debian/rules
  * Update to Standards-Version 3.8.3, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2009 16:49:41 +0200

iso-codes (3.10.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Russian by Yuri Kozlov. Closes: #537814

 -- Tobias Quathamer <toddy@debian.org>  Mon, 03 Aug 2009 16:43:24 +0200

iso-codes (3.10.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian updated by Marcos Alvarez Costales.
      Closes: #531683, #531720
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #534278
  * Update to Standards-Version 3.8.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 25 Jun 2009 10:00:53 +0200

iso-codes (3.10-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: Russian updated by Yuri Kozlov. Thanks to Vladimir Lettiev
      for the bug report. Closes: #526742
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #528752
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #531322
  * Switch to debhelper v7
    - Reduce debian/rules
    - Add debian/docs
  * Add ${misc:Depends} to debian/control to fix a Lintian warning
  * Rephrase long description
  * Remove version requirement (>= 2.4) from python in Build-Depends-Indep,
    as that version is even included in oldstable (etch).
  * New maintainer with Alastair's consent

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Jun 2009 07:26:21 +0200

iso-codes (3.9-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #522687
    - ISO-3166: Slovak updated by Ivan Masár. Closes: #522761
    - ISO-3166: Polish updated by Łukasz Paździora. Closes: #523464
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #523651,
      #525630
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #524815
  * debian/copyright:
    - Replace (C) with ©
    - Specify exact license version LGPL-2.1
  * Update Standards-Version to 3.8.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 May 2009 14:04:01 +0200

iso-codes (3.8-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Changes from ISO-3166 MA Newsletter VI-6. Closes: #520483
    - ISO-3166: Telugu added by Y Giridhar Appaji Nag. Closes: #519665
    - ISO-3166: Asturian updated by Marcos. Closes: #521088
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #521015

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Apr 2009 16:29:35 +0200

iso-codes (3.7-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #513840
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #513926
    - ISO-3166: Kazakh by Dauren Sarsenov. Closes: #514584
    - ISO-3166: Belarusian by Pavel Piatruk. Closes: #516034

 -- Tobias Quathamer <toddy@debian.org>  Sun, 08 Mar 2009 16:07:06 +0100

iso-codes (3.6-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian by Marcos Alvarez Costales. Closes: #511139
  * Switch Vcs information in debian/control from svn to git
  * Add download location to debian/copyright
  * Adjust copyright years

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Feb 2009 17:17:53 +0100

iso-codes (3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Fri, 02 Jan 2009 11:59:18 +0100

iso-codes (3.5-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Add a note to README documenting that the file iso_3166.tab
      has been removed and provide an alternative. Closes: #498367
    - ISO-3166: Polish by Łukasz Paździora. Closes: #505898

 -- Tobias Quathamer <toddy@debian.org>  Wed, 03 Dec 2008 11:27:36 +0100

iso-codes (3.4-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Georgian by Aiet Kolkhi. Closes: #498421

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Nov 2008 08:34:51 +0100

iso-codes (3.3-1) unstable; urgency=low

  * New upstream release.
  * Remove iso-3166 udeb package from debian/control and debian/rules.
    The udeb is no longer needed by localechooser >= 2.04. Closes: #490534

 -- Tobias Quathamer <toddy@debian.org>  Thu, 28 Aug 2008 09:05:03 +0200

iso-codes (3.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-639: Basque updated by Piarres Beobide. Closes: #490908
  * Change my last name in debian/control and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Aug 2008 11:36:35 +0200

iso-codes (3.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Wolof by M Mamoune Mbacke. Closes: #484711
    - ISO-3166: Romanian by Eddy Petrisor. Closes: #484999
    - ISO-3166: Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #485403
    - ISO-3166: Indonesian by Arief S Fitrianto. Closes: #485744
    - ISO-3166: Turkish by Mert Dirik. Closes: #487077
    - ISO-3166: Arabic by Ossama Khayat. Closes: #487332
    - ISO-3166: Swedish by Martin Bagge. Closes: #488524
  * Add Suggests: isoquery
  * Use Standards-Version 3.8.0, no changes needed

 -- Tobias Toedter <toddy@debian.org>  Tue, 01 Jul 2008 16:27:53 +0200

iso-codes (3.0-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Arabic by Ossama M. Khayat. Closes: #480196
    - ISO-3166: Albanian by Elian Myftiu. Closes: #480277
    - ISO-3166: Basque by Piarres Beobide. Closes: #482454
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #483380
    - ISO-3166: Gujarati by Kartik Mistry. Closes: #483385

 -- Tobias Toedter <toddy@debian.org>  Mon, 02 Jun 2008 17:57:50 +0200

iso-codes (2.1-1) unstable; urgency=low

  * New upstream release
  * Change my maintainer e-mail address and remove DM upload rights
  * Move gettext and python to Build-Depends-Indep

 -- Tobias Toedter <toddy@debian.org>  Sun, 04 May 2008 00:48:52 +0200

iso-codes (2.0-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #464858
    - ISO-3166: Thai by Theppitak Karoonboonyanan. Closes: 465560
    - ISO-15924: Thai by Theppitak Karoonboonyanan. Closes: #465242
    - ISO-3166: Galician by Jacobo Tarrío. Closes: #469091
    - ISO-3166: Indonesian by Arief S Fitrianto. Closes: #469947
  * Patch from Ubuntu: Drop build dependency on python-xml.
    Thanks to Matthias Klose <doko@ubuntu.com>. Closes: #468632
  * Rewrite debian/copyright to satisfy Lintian

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 08 Mar 2008 16:54:07 +0100

iso-codes (1.9-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Fix typos in README, thanks to Christoph Burgmer.
      Also update the current documentation. Closes: #461062
    - ISO-3166: Basque corrections by Piarres Beobide. Closes: #459562

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 07 Feb 2008 20:33:54 +0100

iso-codes (1.8-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Remove attribute "alpha_2_code" from some ISO 3166-3 entries,
      making the DTD valid again. Closes: #445667
    - Translation updates. Closes: #457989, #459412
  * Update copyright years

 -- Tobias Toedter <t.toedter@gmx.net>  Mon, 07 Jan 2008 10:26:30 +0100

iso-codes (1.7-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Closes: #440653, #451199, #452098, #454120
  * debian/rules: Use bzip2 compression for the .deb, saving 0.5 MB.
    Thanks to Martin Pitt <martin.pitt@ubuntu.com> for the patch.
    Closes: #447727
  * debian/control: Change XS-Vcs-Svn and XS-Vcs-Browser to
    Vcs-Svn and Vcs-Browser, as this is supported by dpkg 1.14.6
  * Update Standards-Version to 3.7.3, no changes needed

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 21 Dec 2007 12:06:03 +0100

iso-codes (1.6-2) unstable; urgency=low

  * Remove bzip2 compression from debian/rules, as this requires a
    Pre-Depends on dpkg (>= 1.10.24)

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 21 Nov 2007 10:03:18 +0100

iso-codes (1.6-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Closes: #445641, #445745, #446254, #446480, #450797
  * debian/rules: Use bzip2 compression for the .deb, saving 0.5 MB.
    Thanks to Martin Pitt <martin.pitt@ubuntu.com> for the patch.
    Closes: #447727
  * Add field "XS-Dm-Upload-Allowed: yes" to debian/control as a
    workaround as long as Tobias Toedter is not a DD but only a DM

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 20 Nov 2007 09:05:53 +0100

iso-codes (1.5-1) unstable; urgency=low

  * New upstream release
    - ISO-3166-2:
      - Spelling error for JP-07 name (Closes: #440601)
      - Other subdivisions of Belgium. (Closes: #440578)
      - Spelling error for NL-DR name (Closes: #440840)
      - Fix spelling errors in Estonian county names, thanks to
        Erkki Eilonen. Closes: #444260
      - Fix capitalisation in attribute name, thanks to Erkki Eilonen.
        Closes: #445040
    - ISO-3166 translations:
      - Thai translation (Closes: #440297)
      - Portuguese (pt) updated by Miguel Figueiredo. Closes: #441329
  * Update Debian package description
  * Add fields Homepage, XS-Vcs-Browser, and XS-Vcs-Svn to debian/control

 -- Tobias Toedter <t.toedter@gmx.net>  Thu,  4 Oct 2007 19:02:55 +0200

iso-codes (1.4-1) unstable; urgency=low

  * New upstream release:
    - &amp; replaced by "and" in ISO-3166 XML file. Closes: #408590
    - Replace official name for Bahrain (bh) with "Kingdom of Bahrain",
      as discussed in the Debian BTS. Closes: #261184
  * The clean rule in debian/rules now only ignores missing Makefile
    errors but catches all other errors. This fixes a lintian warning.

  [ ISO-3166 translations ]
    - Bulgarian (bg) updated by Damyan Ivanov. Closes: #436539
    - Korean (ko) updated by Sunjae Park. Closes: #437468
    - Gujarati (gu) updated by Kartik Mistry. Closes: #438827
    - Tamil (ta) updated by Dr.T.Vasudevan. Closes: #438852
    - Basque (eu) updated by Piarres Beobide Egaña. Closes: #439893

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 28 Aug 2007 13:31:26 +0200

iso-codes (1.3-1) unstable; urgency=low

  * New upstream release
    - Tamil (ta) updated by Tirumurti Vasudevan. Closes: #432169
    - Resurrect iso639tab.py and iso_639.tab, as it turns out that
      those files are still needed. This is only a temporary measure;
      the files are still deprecated and should not be used by new
      programs. This helps fixing a FTBFS bug in geneweb.
      Closes: #432543

 -- Tobias Toedter <t.toedter@gmx.net>  Mon, 23 Jul 2007 19:44:12 +0200

iso-codes (1.2-1) unstable; urgency=low

  * New upstream release
    - The package can now be built twice in a row, which fixes an
      (unreported) RC bug.

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 29 Jun 2007 08:34:36 +0200

iso-codes (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 27 Jun 2007 11:12:10 +0200

iso-codes (1.1-1) unstable; urgency=low

  * Changes to the ISO-3166 list
    - Numeric code updated for Serbia. Closes: #421663
    - Alpha-3 code corrected for "Congo, The Democratic
      Republic of the". Closes: #421664

  * Changes to ISO-3166-2 list
    - update to newsletter I-7, Add DJ-AR, ID-SR, VN-{71,72,73}
    - Add CN-64, AF-DAY, AF-PAN. Thanks to LI Daobing for pointing it
    - Correct the entry for the Maharashtra state in India. Thanks to LI Daobing.
    - Correct name of KR-{43,45,47}, KP-{PYO,NAJ}, MN-{051,059,064,064},
      FR-{35,36}, AL-DR, PT-06, BF-TUI, BR-BA, GT-SO, GW-QU, GW-TO, HT-NE, IQ-BA,
      KH-{23,2,3,5,6,8}, ML-{2,4}, MV-{27,28}, MX-{COA,COL,CHH,MOR}, MZ-A,
      NA-KH, NZ-WKO, PE-CUS, PG-SAN, PY-{5,6}, RO-{BT,BV,CL,CT}, RW-M,
      SA-{09,11}, SI-038, SY-HI, TL-{BA,LA,MF}, TZ-08, BG-{10,11}, CO-CAL,
      DJ-{AS,TA}, GB-{CGV,RFW,TOF}, TZ-10
    - Correct code of FR-{2A,2B}
    - move JP section to the proper place
    - add "City" suffix to the proper place of TW section to avoid the
      duplicate name between County and City.
    - add en.po
    - fix most of the duplicate entry.

  * Changes to ISO-639 list
    (http://www.loc.gov/standards/iso639-2/php/code_changes.php):
    - gsw:  Swiss German; Alemannic
    - bin:  Bini; Edo
    - car:  Galibi Carib
    - bad:  Banda languages
    - btk:  Batak languages
    - day:  Land Dayak languages
    - ijo:  Ijo languages
    - kar:  Karen languages
    - kro:  Kru languages
    - nah:  Nahuatl languages
    - son:  Songhai languages
    - srn:  Sranan Tongo
    - znd:  Zande languages
    - kac:  Kachin; Jingpho
    - km,khm:  Central Khmer
    - arn:  Mapudungun; Mapuche
    - rar:  Rarotongan; Cook Island Maori
    - rm,roh:  Romansh
    - ky,kir:  Kirghiz; Kyrgyz
    - syc: (added) Classical Syriac

  [ ISO-4217 translations ]
    - Russian (ru) updated by Yuri Kozlov. Closes: #405398
    - Simplified Chinese (zh_CN) updated by LI Daobing.
    - Portuguese (pt) updated by Miguel Figueiredo. Closes: #413595
    - Finnish (fi) updated by Tommi Vainikainen via TP
    - Serbian (sr) updated by Aleksandar Jelenak via TP
    - French (fr) completed by Christian Perrier
    - Dutch (nl) updated by Freek de Kruijf via TP
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Russian (ru) updated by Yuri Kozlov. Closes: #421506

  [ ISO-639 translations ]
    - French (fr) updated from the ISO-639 official names in French
      but capitalized
    - Simplified Chinese (zh_CN) updated.
    - Dutch (nl) updated by Freek de Kruijf via TP
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Slovak (sk) updated by Ivan Masár via TP
    - Russian (ru) updated by Yuri Kozlov. Closes: #421506

  [ ISO-3166-2 translations ]
    - Serbian (sr) updated by Nikola Smolenski (from the TP)
    - Dutch updated by Freek de Kruijf (from the TP)
    - Simplified Chinese updated by LI Diaobing, Ji YongGang
    - French updated by Christian Perrier

  [ ISO-3166 translations ]
    - Polish (pl) updated by Andrzej M. Krzysztofowicz via TP
    - Marathi (mr) updated by Priti Patil. Closes: #416789
    - Kannada (kn) updated by Vikram Vincent. Closes: #422056

  [ LI Daobing ]
  * iso2pot.py
    - keep duplicate information in pot file.
    - support multiple "--comments" option
  * ISO-639: keep both 639_1_code and 639_2T_code in the comment of the pot
    file.

 -- Tobias Toedter <t.toedter@gmx.net>  Tue, 15 May 2007 13:01:45 +0200

iso-codes (1.0a-1) unstable; urgency=low

  * Rebuild without auto-generated files to allow transition to testing
  * "Upstream" version bumped because that means cleaning out the
    .orig.tar.gz file

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jan 2007 20:28:23 +0100

iso-codes (1.0-1) unstable; urgency=low

  [ ISO-3166 translations ]
  * Bulgarian (bg.po) updated by Damyan Ivanov. Closes: #396368
  * Bosnian (bs.po) updated by Safir Šećerović. Closes: #396395
  * Portuguese (pt.po) updated by Miguel Figueiredo. Closes: #399233
  * Norwegian Nynorsk (nn.po) updated by Håvard Korsvoll. Closes: #401343
  * Malayalam (ml.po) added by Praveen. Closes: #401438

  [Alastair McKinstry]
  * New major version number. The XML Schema is now considered stable
    (has not changed in over 1 year) and v1.0 is now released.
    Note that this is identical to 0.5*; only the version number has changed.

  [ Tobias Toedter ]
  * Fix typo for GB-SOM in iso_3166_2.xml and update all .po files.
    Thanks to Freek de Kruijf for the bug report.

 -- Tobias Toedter <t.toedter@gmx.net>  Mon,  4 Dec 2006 16:24:52 +0100

iso-codes (0.58-1) unstable; urgency=low

  [ ISO-3166 translations ]
  * Albanian (sa.po) updated by Elian Myftiu. Closes: #394701
  * Greek (el.po) updated by Emmanuel Galatoulas.

  [ Tobias Toedter ]
  * Change the watch file to point to the new FTP location on Alioth

 -- Tobias Toedter <t.toedter@gmx.net>  Sun, 29 Oct 2006 10:32:55 +0100

iso-codes (0.57-1) unstable; urgency=low

  [ ISO-3166 translations ]
  * Catalan (ca.po) updated by Orestes Mas
  * Greek (el.po) updated by QUAD-nrg.net
  * Gujarati (gu.po) updated by Kartik Mistry. Closes: #393441
  * Hindi (hi.po) updated. Closes: #393943
  * Kurdish (ku.po) updated (5u left)
  * Nepali (ne.po) updated
  * Polish (pl.po) updated by Marek Laska.
  * Simplified Chinese (zh_CN.po) updated by Ming Hua
  * Slovenian (sl.po) updated by Primož Peterlin via TP
  * Tagalog (tl.po) updated by Eric Pareja

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 21 Oct 2006 17:48:11 +0200

iso-codes (0.56-1) unstable; urgency=low

  [ Kęstutis Biliūnas ]
  * iso_3166/lt.po updated.
  * iso_639/lt.po updated.
  * iso_4217/lt.po updated.

  [ Tobias Toedter ]
  * iso_3166:
    - km.po updated by Khoem Sokhem. Closes: #359669
    - eo.po updated by Edmund GRIMLEY EVANS
    - pt_BR.po updated by Andre Luis Lopes
    - ro.po updated by Eddy Petrişor
    - eu.po updated by Piarres Beobide
    - ko.po updated by Sunjae Park
    - wo.po updated by Mouhamadou Mamoune Mbacke. Closes: #390689
    - et.po updated by Siim Põder. Closes: #390974
    - gl.po updated by Jacobo Tarrío. Closes: #390990
    - id.po updated by Arief S Fitrianto
    - dz.po updated by Tenzin Dendup. Closes: #391346
    - ar.po updated by Ossama Khayat and Mohammed Adnène Trojette.
      Closes: #391612
    - tr.po updated by Recai Oktas
    - zh_TW updated by Tetralet
    - nb.po updated by Bjørn Steensrud. Closes: #391685
    - sv.po updated by Daniel Nylander. Closes: #392074
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_4217
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - eo.po updated by Edmund Grimley Evans via TP
    - fi.po updated by Tommi Vainikainen via TP
    - ga.po updated by Kevin Patrick Scannell via TP
  * Add a watch file, as we now have a download location for tarballs again

  [ Christian Perrier ]
  * iso_3166:
    - it.po updated by Davide Viti. Closes: #390938
    - bn.po updated by Jamil Ahmed.
    - fi.po updated by Tapio Lehtonen. Closes: #391178
    - zh_HK.po updated by Abel Cheung
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP
    - nn.po updated by Karl Ove Hufthammer

  [ Alastair McKinstry ]
  * iso_3166:
    - ga.po: Updated.
  * iso_4217:
    - ga.po: Updated.

  [ Eugeniy Meshcheryakov ]
  * iso_3166/uk.po: Updated.

  [ Lior Kaplan ]
  * iso_3166/he.po: Updated.

  [ Javier Fernandez-Sanguino ]
  * iso_3166/es.po: Updated.
  * iso_4217/es.po: Updated.

 -- Tobias Toedter <t.toedter@gmx.net>  Sat, 14 Oct 2006 21:53:18 +0200

iso-codes (0.55-1) unstable; urgency=low

  [ Christian Perrier ]
  * iso_639
    - Added "zza" code as of
      http://www.loc.gov/standards/iso639-2/php/code_changes.php
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fi.po updated by Tommi Vainikainen
    - fr.po updated by Christian Perrier (from the official list)
    - ru.po updated by Yuri Kozlov. Closes: #390330
  * iso_639_3
    - hu.po updated by SZERVÁC Attila
  * iso_3166
    - Removed "CS" and added "RS" and "ME" for Serbia and Montenegro split
      http://www.iso.org/iso/en/prods-services/iso3166ma/03updates-on-iso-3166/nlv12-div.html
    - update PO and POT files
    - da.po updated by Claus Hindsgaul
    - fr.po updated by Christian Perrier (from the official list)
    - hu.po updated by SZERVÁC Attila
    - mk.po updated by Georgi Stanojevski
    - nl.po updated by Frans Pop. Closes: #390299
    - ru.po updated by Yuri Kozlov. Closes: #390330
    - sk.po updated by Peter Mann
  * iso_3166_2
    - hu.po updated by SZERVÁC Attila

  [ Kenshi Muto ]
  * iso_3166
    - ja.po updated

  [ Clytie Siddall ]
  * iso_3166
    - vi.po updated
  * iso_639
    - vi.po updated

  [ Miroslav Kure ]
  * iso_3166
    - cs.po updated
  * iso_639
    - cs.po updated

  [ Tobias Toedter ]
  * iso_3166
    - de.po updated by Tobias Toedter
    - pt.po updated by Miguel Figueiredo. Closes: #390474
    - th.po updated by Theppitak Karoonboonyanan. Closes: #390486
  * iso_639
    - de.po updated by Tobias Toedter

 -- Tobias Toedter <t.toedter@gmx.net>  Sun,  1 Oct 2006 20:18:08 +0200

iso-codes (0.54-1) unstable; urgency=low

  [ Tobias Toedter ]
  * iso_4217
    - tr.po updated by Nilgün Belma Bugüner via TP
    - sr.po updated by Aleksandar Jelenak via TP
  * iso_3166
    - zh_HK.po added by Abel Cheung via TP
    - sv.po updated by Daniel Nylander. Closes: #386512
    - it.po updated by Davide Viti. Closes: #387367
    - pt_BR.po updated by André Luís Lopes. Closes: #387797
    - sl.po updated by Primož Peterlin via TP
  * iso_639
    - ja.po updated by IIDA Yosiaki via TP

  [ Alastair McKinstry ]
  * iso_3166
    - lv.po updated by Aigars Mahinovs.

  [ Christian Perrier ]
  * iso_3166
    - bn.po updated by Jamil Ahmed.

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 29 Sep 2006 21:42:37 +0200

iso-codes (0.53-1) unstable; urgency=low

  [ Alastair McKinstry ]
  * Fixed typo in New Zealand county name: "Hawkes's' Bay"

  [ Tobias Toedter ]
  * iso_3166
    - ar.po updated by Ossama M. Khayat. Closes: #377530
    - ro.po updated by Eddy Petrişor. Closes: #378665
    - vi.po updated by Clytie Siddall. Closes: #380591
    - zh_CN.po updated by Carlos Z.F. Liu. Closes: #381000
    - fi.po updated by Raija Polojärvi. Closes: #382051
    - ko.po updated by Sunjae Park. Closes: #384538
  * debian/copyright: Update for the new SVN source code location
  * iso_3166_2
    - Corrected some errors in the XML file. Thanks to Andreas Schmidt
      and Ulrich Mueller for the patch and hints. Closes: #375688
    - Remove iso_3166_2.tab, it's no longer needed. Thanks to Ulrich
      Mueller for pointing this out.
    - Remove double msgid for "Hawkes Bay" in all po files. Closes: #381355
  * iso_4217
    - vi.po updated by Clytie Siddall via TP
    - nl.po updated by Luk Claes via TP
    - fi.po updated by Tommi Vainikainen via TP
    - hu.po updated by Gabor Kelemen via TP
  * iso_639
    - vi.po updated by Clytie Siddall via TP
    - eo.po updated by Edmund GRIMLEY EVANS via TP
    - fi.po updated by Tommi Vainikainen via TP
    - hu.po updated by Gabor Kelemen via TP
  * Changed the contact address to the newly created mailing list

  [ Christian Perrier ]
  * iso_3166:
    - dz.po updated by Kinley Tshering.
    - fi.po updated by Tapio Lehtonen. Closes: #382051

  [ Eugeniy Meshcheryakov ]
  * iso_3166/uk.po updated

 -- Tobias Toedter <t.toedter@gmx.net>  Sun, 27 Aug 2006 10:35:54 +0200

iso-codes (0.52-1) unstable; urgency=low

  * Acknowledge NMU by Christian Perrier. Thanks!
  * Add Tobias Toedter and Christian Perrier as additional
    maintainers with Alastair's consent

  [ Tobias Toedter ]
  * iso_3166:
    - kk.po updated by Timur Birsh. Closes: #375493
    - km.po updated by Khoem Sokhem
    - ru.po updated by Yuri Kozlov. Closes: #376234
    - th.po updated by Theppitak Karoonboonyanan. Closes: #377217
  * iso_3166_2:
    - th.po updated by Theppitak Karoonboonyanan.
  * iso_639:
    - XML source updated.
    - ru.po updated by Yuri Kozlov. Closes:
    - de.po updated by Tobias Toedter
    - th.po updated by Theppitak Karoonboonyanan.
  * iso_4217:
    - XML source updated. Closes: #376085
    - de.po updated by Tobias Toedter
    - th.po updated by Theppitak Karoonboonyanan.
  * Remove debian/watch file from EXTRA_DIST in Makefile.am
  * Move to Standards-Version: 3.7.2. No changes required.
  * Remove iso_4217_historic.tab and iso_4217.tab as they are outdated
    and no longer distributed
  * Remove iso2tab.py and tab2h.pl as they are no longer used.
  * iso2pot.py: Derive the header of POT files from the file input
  * Use a more portable method of creating directories during the
    installation of data files. Thanks to Julio M. Merino Vidal
    for the patch. Closes: #375687
  * Add debian/compat file for debhelper
  * Update of the debian/copyright information
  * debian/rules:
    - Remove dependency on autoconf and automake
    - Rewrite large parts of the build system to better conform to
      standard rules files
  * debian/control:
    - Change Build-Depends-Indep to Build-Depends, according to
      Policy 7.6. The reason is that we call the "clean" target.
    - Remove autoconf and automake from Build-Depends
    - Add "XC-Package-Type: udeb" to iso-3166-udeb to give debhelper
      a hint about the package
  * Remove the debian/ directory from the EXTRA_DIST variable in
    Makefile.am, as we're not building a native Debian package.
    The generated tarball does now no longer include the Debian
    specific parts.

  [ Miroslav Kure ]
  * iso_639/cs.po updated
  * iso_4217/cs.po updated

  [ Christian Perrier ]
  * iso_4217
    - fr.po updated from the standard itself (lucky me)

 -- Tobias Toedter <t.toedter@gmx.net>  Sun, 09 Jul 2006 12:47:27 +0200

iso-codes (0.51-1.1) unstable; urgency=low

  * NMU to allow new translations to go in. Actually I should
    rather add Tobias and myself to the Uploaders field, as
    co-maintainers but it's a maintainer decision

  [ Alastair McKinstry ]
  * Ensure that generated .pot files are left in the tarball for the
    benefit of the Translation Project.
  * iso_3166_2:
    - Minor Danish update (Claus Hindsgaul)

  [ Tobias Toedter ]
  * iso_3166:
    - ne.po added by Shyam Krishna Bal. Closes: #369525
    - it.po corrected by Davide Viti. Closes: #370019

  [ Christian Perrier ]
  * iso_639
    - Modify the entry for "dv/div" as of ISO-639 change of 2006-06-07
    - Add "nqo" for "N'ko" as of ISO-639 change of 2006-05-21
    - Update French translation from ISO-639 official names

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jun 2006 19:32:13 +0200

iso-codes (0.51-1) unstable; urgency=low

  [ Christian Perrier ]
  * iso_639:
    - fr.po updated by Christian Perrier for zxx
  * iso_3166:
    - Rename the Punjabi translation file name from pa_IN to pa
      to fit a decision taken in -i18n
    - km.po added by Kakada Hok. Closes: #359669
    - dz.po added by Pema Geyleg. Closes: #361794
  * Updated French translation of ISO-3166
  * Updated Khmer translation of ISO-3166 (Khoem Sokhem). Closes: #359669

  [ Miroslav Kure ]
  * iso_639/cs.po huge update
  * iso_3166/cs.po regular update

  [ Tobias Toedter ]
  * iso_3166:
    - Inclusion of an entry for Jersey, Guernsey, and Isle of Man,
      according to the ISO 3166-1 NEWSLETTER No. V-11, published
      on 2006-03-29. Closes: #360425
    - bg.po updated by Ognyan Kulev
    - nl.po updated by Luk Claes
    - eo.po updated by Edmund GRIMLEY EVANS
    - id.po updated by Arief S Fitrianto
    - eu.po updated by Piarres Beobide Egaña
    - sk.po updated by Peter Mann
    - gl.po updated by Jacobo Tarrío. Closes: #360512
    - th.po updated by Theppitak Karoonboonyanan. Closes: #360565
    - de.po updated by Tobias Toedter
    - he.po updated by Lior Kaplan
    - pt.po updated by Miguel Figueiredo
    - mk.po updated by Georgi Stanojevski
    - ca.po updated by Orestes Mas Casals
    - tl.po updated by Eric Pareja
    - wo.po updated by Mouhamadou Mamoune Mbacke
    - hu.po updated by SZERVÁC Attila. Closes: #364286
    - cy.po updated by Dafydd Harries
  * Removed double definition of VERSION in Makefile.am
  * iso_4217:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #360693
    - pt.po updated by Miguel Figueiredo

  [ Claus Hindsgaul ]
  * Updated iso_3166/da.po

  [ Kenshi Muto ]
  * Updated iso_3166/ja.po

  [ Kęstutis Biliūnas ]
  * Updated iso_3166/lt.po
  * Updated iso_4217/lt.po
  * Updated iso_639/lt.po


 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Apr 2006 16:10:12 +0100

iso-codes (0.50-1) experimental; urgency=low

  [ Alastair McKinstry ]
  * iso_639:
    - Added new code: srn Sranan Tongo
    - Added new code: zxx is 'No linguistic content'
    - Move to DH_COMPAT=5
    - Split iso_639_3 into a separate domain, to be kind to translators.
  * iso_4217:
    - de.po: proof-read patch by Christian Stimming.
    - du.po: updated by Gabor Kelemen.
  * Updated debian/copyright to point to current source of iso-codes,
    namely the CVS repository.
  * iso_3166:
    - de.po: Corrections by Christian Stimming.

  [ Christian Perrier ]
  * iso_639:
    - tt.po updated by  Albert Fazlí
    - da.po updated by  Claus Hindsgaul
    - Added new codes (see http://www.loc.gov/standards/iso639-2/codechanges.html)
      - Karelian
      - Frisian renamed to Western Frisian
      - Eastern Frisian
      - Northern Frisian
      - Angika
      - Swiss German
      - Aromanian
    - update ISO 639-3 to the 20050910 version of SIL
  * iso_3166:
    - tt.po added by  Albert Fazlí
    - bn.po added by Progga
    - et.po updated by Hasso Tepper
    - pa_IN.po added by Amanpreet Singh Alam
    - irrelevant pa.po removed

  [ Tobias Toedter ]
  * Removed double space from package description. Closes: #338190
  * Removed watch file. There's currently no real homepage for the
    tarball.
  * iso_4217:
    - ru.po updated by Yuri Kozlov. Closes: #346189

  [ Konstantinos Margaritis]
  * Updated iso_3166/el.po

  [ Claus Hindsgaul ]
  * Updated iso_3166/da.po and iso_3166_3/da.po


 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Mar 2006 09:34:33 +0000

iso-codes (0.49-1) unstable; urgency=low

  [ Alastair McKinstry ]
  * iso_639:
    - vi.po updated by  Clytie Siddall.
    - sr.po updated by  Danilo Segan.
    - eo.po updated by Edmund GRIMLEY EVANS.
    - sl.po updated by  Primož Peterlin.
    - ja.po updated by  IIDA Yosiaki.
  * iso_3166:
    - sl.po updated by  Primož Peterlin
    - ku.po by Erdal Ronahî. Closes: #335234.
      Remove byte-order-mark bytes from file ku.po: Closes: #335975.
  * iso_3166_2:
    - corrected spelling errors; thanks to Theppitak Karoonboonyanan.
      Closes: #331071.
  * iso_639.tab: Don't sort headers. Closes: #329549.
  * Allow iso-codes to build without pyxml. Patch thanks to
    James Henstridge. Closes: #331357, #328152.
  * Include draft iso_639_3.xml table so that translators see the translations
    needed. This generates a new.larger iso_639.pot. Closes: #325276.
  * Correct README file, mentioning XML rather than tab formats.
    Closes: #334744.

  [ Tobias Toedter ]
  * iso_4217:
    - th.po translated by Theppitak Karoonboonyanan. Closes: #333076
  * iso_3166:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333080
  * iso_3166_2:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333093
  * iso_639:
    - th.po updated by Theppitak Karoonboonyanan. Closes: #333094

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Oct 2005 20:01:16 +0100

iso-codes (0.48-1) unstable; urgency=low

  [ Christian Perrier ]
  * iso_3166:
    - wo.po updated by Mouhamadou Mamoune Mbacke

  [ Alastair McKinstry ]
  * iso_4217:
    - sl.po updated by  Primož Peterlin.
    - et.po updated by  Ain Vagula.

  [ Tobias Toedter ]
  * iso_639:
    - Added new entry for "Ainu". Thanks to Christian Perrier.
      Closes: #325273
    - fr updated by Christian Perrier

  [ Alastair McKinstry ]
  * Changed COPYING to LGPL-2.1; License is LGPL as described in
    debian/copyright and alioth, etc.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Sep 2005 20:39:59 +0100

iso-codes (0.47-2) unstable; urgency=low

  [ Tobias Toedter ]
  * Added autoconf and automake1.9 to Build-Depends-Indep, which fixes
    an FTBFS bug. Thanks to Andreas Jochens for the patch. Closes: #321588
  * Added an XML Document Type Definition (DTD) for each XML file.
    Closes: #272064
  * iso_639:
    - eo updated by Edmund Grimley Evans
    - pt_BR updated by Juan Carlos Castro y Castro
    - wa updated by Pablo Saratxaga
    - de updated by Wolfgang Rohdewald
    - fa updated by Roozbeh Pournader
    - vi updated by Clytie Siddall
    - ru updated by Yuri Kozlov (Closes: #321538)
    - nl updated by Luk Claes
    - es updated by Javier Fernández-Sanguino Peña
    - da updated by Claus Hindsgaul

  [ Alastair McKinstry ]
  * iso_639:
    - fi updated by Tommi Vainikainen
    - nl further update by Luk Claes
    - eo further cleanup by  Edmund Grimley Evans.
    - ga updated by Kevin Patrick Scannell.
    - vi further updated by Clytie Siddall.
  * iso_4217:
    - vi updated by Clytie Siddall.
  * iso_3166:
    - vi updated by Clytie Siddall.
  * iso_3166_2:
    - vi updated by Clytie Siddall.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 13 Aug 2005 16:33:54 +0100

iso-codes (0.47-1) unstable; urgency=low

  [ Alastair McKinstry ]
  * Set pkgconfig-dir to DATADIR to be multilib friendly. Thanks to
      Christopher Aillon.
  * autogen.sh: remove --force from automake, as it is not understood
    by automake-1.4
  * Fix build issues due to VERSION not being propagated to Makefiles
    correctly. Reverted to using @PACKAGE_VERSION@ for the moment until the
    configure magic is fixed (for all auto* versions...)
  * Move to Standards-Version: 3.6.2. No changes required.
  * iso_3166:
    - de: spellchecked by Jens Seidel. Closes: #314029
    - wo: added by Mouhamadou Mamoune Mbacke
    - fr: case errors corrections. Closes: #319658
  * iso_3166_2:
    - typo in Finnish placename: s/Ahvenanmasn/Ahvenanmaan/.
      Correction thanks to Tommi Vainikainen.
    - Updated Danish translations by Claus Hindsgaul
  * iso_629:
    - Portuguese translation correction thanks to  Guilherme de S. Pastore.
      Closes: #318346.
    - Code change;
      The official name for language gl is now Galician, not Gallegan.
      Closes: #320182.
    - Code change: add "alt" for Southern Altai.

  [ Christian Perrier ]
  * iso_639
    - French translation update
    - Danish translation update (Claus Hindsgaul)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 31 Jul 2005 07:50:01 +0100

iso-codes (0.46-2) unstable; urgency=low

  * iso_639:
     - nl: updated by Luk Claes.
     - eo: updated by  Edmund GRIMLEY EVANS.
     - sr: updated by Danilo Segan.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Jun 2005 21:37:03 +0100

iso-codes (0.46-1) unstable; urgency=low

  * iso_639:
    English, French names for 'xal' changed to '
      - en: Kalmyk; Oirat
      - fr: kalmouk; oïrat. Closes: #301371
    - eo.po updated by Edmund GRIMLEY EVANS.
    - fi.po updated by Tommi Vainikainen.
    - rw.po updated by Steve Murphy.
    - vi.po updated by Clytie Siddall.
    - German update by Wolfgang Rohdewald. Closes: #297663
  * iso_3166_2:
    - nl.po updated by Taco Witte.
    - vi.po updated by  Clytie Siddall.
  * iso_3166:
    - vi.po updated by  Clytie Siddall.
  * iso_4217:
    - vi.po updated by  Clytie Siddall.
    - fi.po updated by Tommi Vainikainen
  * debian/control: improved description for iso-3166-udeb. Closes: #300310
  * Removed unnecessary Makefile.in, configure, etc files from CVS.
    Patch from Christian Persch: cleanups to Makefile.am'
  * Fix prefix breakage in iso-codes.pc. Closes: #302707.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  3 Apr 2005 08:25:32 +0100

iso-codes (0.45-1) unstable; urgency=low

  *  Acknowledge NMU by Joey Hess with Thanks. Closes: #289765.
  * iso_3166
    - Galician completed by Jacobo Tarrio. Closes: #296301
  * iso_639
    - Galician updated by Jacobo Tarrio. Closes: #296301
    - Name of "Finnish" corrected in French
  * ./debian/rules clean runs $(MAKE) distclean.
  * Build iso_639.tab from iso_639.xml to include corrections.
    Closes: #297661.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 Mar 2005 07:16:56 +0000

iso-codes (0.44-1) unstable; urgency=low

  * iso_3166
    - Tagalog by Eric Pareja. Closes: #291028
  * iso_639
    - French corrected by Christian Perrier
    - 'Panjabi' changed to 'Punjabi' on translators advice; Closes: #291173.
  * iso_3166_2
    - Corrections to sk by Jan Minar; space  corrections. Closes: #193256.
  * Correct autogen/autoconf code. Now builds .pot and Makefiles properly
    Thanks to Christian Persch.
  * debian/rules: don't fail on make clean if Makefile not present.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu,  3 Feb 2005 20:56:14 +0000

iso-codes (0.42-1.1) unstable; urgency=low

  * Emergency NMU to fix d-i.
  * Fix call to iso3166tab.py (it needs a parameter), so iso_3166.tab
    is no longer an empty file. Closes: #289765
  * Decouple sort from iso3166tab.py call, so if the script fails in the
    future, the build will fail too.
  * Set LC_ALL=C when calling sort, just in case the build locale is
    different.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Jan 2005 17:19:41 -0500

iso-codes (0.42-1) unstable; urgency=low

  * iso_3166
    - Kinyarwanda by  Steve Murphy.
    - Welsh: updated by Dafydd Harries. Closes: #282190
    - Bosnian: updated by Safir Secerovic
    - Swedish updated by Christian Rose.
    - Dutch, updated by Luk Claes.
  * iso_3166_2
    - nl.po: Updated by Elros Cyriatan.
  * iso_639
    - New codes in Standard: Closes: #280732.
      - Patches from Christian Perrier to update. Closes: #277467, #278759.
    - Corrections thanks to Edmund GRIMLEY EVANS. Closes: #277825.
    - Terminology and Biblio codes were swapped. Closes: #284994.
    - nl.po: Updated by Elros Cyriatan, Taco Witte, Luk Claes.
    - eo.po: Updated by Edmund GRIMLEY EVANS.
    - da.po: Updated by Claus Hindsgaul.
    - rw.po: Kinyarwanda by  Steve Murphy.
  * iso_4217
    - rw.po: Kinyarwanda by  Steve Murphy.
  * Package autoconf'd by Christian Persch.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat,  8 Jan 2005 20:26:12 +0000

iso-codes (0.41-1) unstable; urgency=low

  * Acknowledging NMU; Thanks Christian.
    Closes: #268866, #271629, #272828.
  * iso_3166
    - ca.po: Updated by Jordi Mallach
    - fi.po: Updated by Tapio Lehtonen
    - mk.po: Updated by Georgi Stanojevski
  * iso_639
    - Changed Spanish language name to remove "Castilian".
      Thanks to Carlos Perelló Marín; Closes: #274824.
    - Removed obsolete entries in PO files as they are likely to confuse
      gettext utilities because of duplicate entries

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Oct 2004 20:47:07 +0100

iso-codes (0.41-0.1) unstable; urgency=low

  * NMU with maintainer consent. Needed for a Debian Installer issue
    (name of Macedonia)
  * iso_3166
    - hr.po: Update Croatian by Krunoslav Gernhard
    - nn.po: Update Norwegian Bokmal and Nynorsk by Havard Korsvoll. Closes: #268866
    - bg.po: Updated Bulgarian translation by Ognyan Kulev.
    - pl.po: Updated Polish translation by Tomasz Z. Napierala.
      Closes: #271629.
    - fr.po: Updated minor case errors
    - Temporary fix for the issue of the short name for MKD
      Use "Macedonia, Republic of" as the less worse compromise
      Complete translations unfuzzied with the help of D-I translators
      Closes: #272828
  * iso_3166_2
    - da.po updated by Claus Hindsgaul
    - ca.po updated by Orestes Mas i Casals
  * iso_3166_3
    - fr.po updated by Christian Perrier
  * iso_4217
    - da.po updated by Claus Hindsgaul
  * iso_639
    - all PO files synced with iso_639.pot
    - fr.po updated by Christian Perrier
    - fa.po updated by Roozbeh Pournader.

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Sep 2004 23:30:51 +0200

iso-codes (0.40-1) unstable; urgency=low

  * iso_3166
    - tk.po: New Turkmen translation from Kakilik Group.
    - zh_TW.po : Updated Traditional Chinese translation. Closes: #268129
    - rename ven.po to ve.po. Closes: #267981.
    - ru.po updated by Nikolai Prokoschenko
    - sq.po updated by Elian Myftiu. Closes: #261697.
  * iso_3166_2
    - rename ven.po to ve.po
    - ru.po updated by Nikolai Prokoschenko
  * iso_639
    - rename ven.po to ve.po
    - ru.po updated by Nikolai Prokoschenko
    - iso_639.xml: Fixes. Closes: #265669.
  * iso_4217
    - ru.po updated by Nikolai Prokoschenko
  * Changed section from 'libs' to 'misc' to avoid being deleted by
    deborphan. Closes: #265933.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Aug 2004 12:15:33 +0100

iso-codes (0.39-1) unstable; urgency=low

  * iso_639
    - nl.po: updated by  Elros Cyriatan .
    - ja.po: updated by IIDA Yosiaki.
    - Add translations from ICU-3.0
    - da.po: updated by Claus Hindsgaul
  * iso_4217
    - ja.po: updated by IIDA Yosiaki.
    - nl.po: updated by Elros Cyriatan.
    - Add translations from ICU-3.0
    - Unfuzzied entries that changed case in English msgid.
  * iso_3166
    - sr.po: updated by Aleksandar Jelenak
    - sv.po: updated by Christian Rose.
    - Add translations from ICU-3.0
    - da.po: updated by Claus Hindsgaul
  * iso_3166_2
    - nl.po: updated by Elros Cyriatan.
    - Corrections thanks to Elros Cyriatan.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  9 Aug 2004 22:51:50 +0100

iso-codes (0.38-1) unstable; urgency=low

  * iso_3166
    - ro.po: updated by Eddy Petrisor.
    - eo.po: updated by Edmund GRIMLEY EVANS.
    - sv.po: updated by Christian Rose.
  * iso_639
    - wa.po: updated by Pablo Saratxaga.
    - sv.po: updated by Christian Rose.
  * iso_3166_2
    - fr.po: updated by Michel Robitaille.
  * iso_4217
    - tr.po: updated by Nilgün Belma Bugüner.
    - sr.po: new file from Aleksandar Jelenak.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Jul 2004 22:00:38 +0100

iso-codes (0.37) unstable; urgency=low

  * iso_639
    - ja.po updated by IIDA Yosiaki.
  * iso_3166
    - hr.po: added by Christian Perrier.
    - sq.po: Updated by Elian Myftiu. Closes: #261697.
    - ro.po: updated by Eddy Petrisor.
  Add watch file for Debian.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 28 Jul 2004 19:43:24 +0100

iso-codes (0.36) unstable; urgency=low

  * iso_3166
    - pt_BR.po: update by Andre Luis Lopes. Closes: #255146
    - zh_CN.po: update by Carlos Z.F. Liu. Closes: #255998.
    - hu.po: update by  VERÓK István.
    - id.po: updated by  Arief S Fitrianto.
    - af.po: updated from icu.
    - uk.po: Updated by Eugeniy Meshcheryakov.
  * iso_4217
    - cs.po: Updated by Miroslav Kure.
    - da.po: Updated by Claus Hindsgaul.
    - uk.po: Updated by Eugeniy Meshcheryakov.
  * iso_639
    - cs.po: Updated by Miroslav Kure.
    - nl.po: Updated by Elros Cyriatan.
  * iso_3166_2
    - nl.po: Updated Dutch translation by Elros Cyriatan.
  * Remove a VIM swapfile from a Korean translation. Closes: #255075
  * Fix broken XML in iso_3166_2.xml ; add accents to some entries.
    Closes: #255506.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat,  3 Jul 2004 21:49:58 +0100

iso-codes (0.35-2) unstable; urgency=low

  * iso_4217
    - update PO files
    - fr.po: update by Christian Perrier
    - da.po: update by Claus Hindsgaul
  * Restore iso_639.tab as it is needed for countrychooser.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Jun 2004 21:28:23 +0100

iso-codes (0.35-1) unstable; urgency=low

  * iso_3166:
    - es.po: Updated (fuzzies removed) by Christian Perrier
    - ko.po: Updated by Changwoo Ryu. Closes: #252200
    - bs.po: Updated by Safir Secerovic
    - pt.po: Updated by Miguel Figueiredo
    - nl.po: Fix encoding problem for "Reunion". Closes: #254505
  * iso_4217:
    - tr.po: Updated by Nilgün Belma Bugüner.
  * debian/control:
    - Add Build dependency on python-xml for build script. Closes: #254613.
  * iso_*.xml:
    - Install XML files in /usr/share/xml/iso-codes
    - Build POT files from XML files instead.
  * No longer ship iso_639.tab, iso_4217.tab; iso_3166.tab deprecated in
    favour of iso_3166.xml.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Jun 2004 09:03:49 +0200

iso-codes (0.34-1) unstable; urgency=low

  * iso_3166.tab: Now generated from iso_3166.xml.
     Lists short names from XML. If a 'common_name' element exists,
     use it instead.
  * Now depend on python. Closes: #251329.
  * iso_3166.xml: Add 'common_name' element for Taiwan.
  * iso_3166.pot: Now generated from iso_3166.xml
  * iso_3166.xml: Correct some short names as per standard;
  * iso_3166/*po: Include all elements in iso_3166.xml
  * iso_3166.xml: 'offical_name' -> 'official_name'. Closes: #249520.
  * iso_3166:
    - uk.po: Updated by Eugeniy Meshcheryakov.
    - ru.po: Updated by Nikolai Prokoschenko. Closes: #250495.
    - sk.po: Updated by  Peter KLFMANiK Mann. Closes: #251021.
    - it.po: Updated by Danilo Piazzalunga. Closes: #250777
    - fi.po: Updated by Tapio Lehtonen. Closes: #250739
    - el.po: Updated by Konstantinos Margaritis
    - de.po: Updated by Dennis Stampfer
    - eu.po: Updated by Piarres Beobide Egaña. Closes: #252058
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_3166_1:
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_3166_2:
    - nl.po: Updated by Elros Cyriatan.
  * iso_3166_3:
    - lt.po: Updated by Kęstutis Biliūnas.
  * iso_4217:
    - lt.po: New, added by Kęstutis Biliūnas.

 -- Alastair McKinstry <mckinstry@debian.org>  Thur, 10 Jun 2004 10:32:47 +0100

iso-codes (0.33-1) unstable; urgency=low

  * iso_3166:
    - sq.po: Updated Albanian translation by Elian Myftiu.
    - zh_CN.po: Updated by Carlos Z.F. Liu.  Closes: #247290.
    - nn.po/nb.po: Updated by Karl Ove Hufthammer. Closes: #248932
    - iso_3166.xml: Correct some short-version names.
  * iso_3166_1:
    - uk.po: Updated by Eugeniy Meshcheryakov.
    - ja.po: Updated by Kenshi Muto.
  * iso_639:
    - ja.po: Updated by Kenshi Muto.
  * Add iso2pot.py, iso2tab.py to convert XML data file to .pot files,
    tab files (not yet used).

 -- Alastair McKinstry  <mckinstry@debian.org>  Fri, 14 May 2004 09:08:10 +0200

iso-codes (0.32-1) unstable; urgency=low

  * Remove bogus es.lat1.po that breaks build. Closes: #246866.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  2 May 2004 10:32:14 +0100

iso-codes (0.31-1) unstable; urgency=low

  * all *.po: Add name to Report-Msgid-Bugs-To: field.
  * Official name of Afghanistan is now
    "The Transitional Islamic State of Afghanistan".
    Closes: #246499.
  * iso_3166_1: Aland Islands -> Åland Islands.
  * iso_3166:
    - pl.po: Updated by Marek Laska. Closes: #244425.
    - sk.po: Updated by Peter Mann.
    - nl.po: Updated by Luk Claes.
    - cs.po: Updated by Miroslav Kure.
    - ru.po: Updated by Nikolai Prokoschenko. Closes: #245002.
    - eu.po: Updated by Piarres Beobide Egaña. Closes: #244899.
  * iso_3166_3:
    - cs.po: Updated by Miroslav Kure.
    - ro.po: Updated by Laurentiu Buzdugan.
  * iso_639:
    - ja.po: Updated by Kenshi Muto.
    - nn.po: Updated by Karl Ove Hufthammer

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 29 Apr 2004 22:17:37 +0200

iso-codes (0.30-1) unstable; urgency=low

  * iso_3166:
    - es.po: Updated by Javier Fernández-Sanguino Peña
    - nl.po: Unfuzzied entries from Elros Cyriatan (TR. project)
    - nl.po: Updated by Luk Claes.
    - so.po: New, data from ICU-2.8.
    - am.po: New, data from ICU-2.8.
    - om.po: New, data from ICU-2.8.
    - hi.po: New, data from ICU-2.8.
    - te.po: New, data from ICU-2.8.
    - sw.po: New, data from ICU-2.8.
    - kok.po: New, data from ICU-2.8.
    - mr.po: New, data from ICU-2.8.
    - ro.po: Updated by Eddy Petrisor.
    - de.po: Updated by Dennis Stampfer.
    - he.po: New, added by Lior Kaplan.
    - id.po: Updated by Arief S Fitrianto.
    - ko.po: Updated by Changwoo Ryu. Closes: #242200.
    - pt_BR.po: Updated by Andre Luis Lopes.  Closes: #242152.
    - da.po: Updated by Claus Hindsgaul.
    - zh_TW.po: Updated by Tetralet.
  * iso_3166_1:
    - all: Cote -> Côte.
    - da.po: Updated by Claus Hindsgaul.
    - wa.po: Updated by Pablo Saratxaga.
  * iso_3166_2:
    - uk.po: Updated by Eugeniy Meshcheryakov.
    - da.po: Updated by Claus Hindsgaul.
    - all: "South-Weat" -> "South-West".
    - all: "Karnten" -> "Kärnten".
    - all: Ooat-Vlaanderen -> Oost-Vlaanderen.
    - all: Corrected "Oulun Lasni" entry; bad chars removed.
    - all: regions in the Netherlands: Drente->Drenthe, Noord
      Holland->Noord-Holland, Noord Brabant->Noord-Brabant,
      Zuid Holland->Zuid-Holland, Vlaams Brabant -> Vlaams-Brabant.
  * iso_3166_3:
    - lt.po: Updated by Kęstutis Biliūnas.
    - da.po: Updated by Claus Hindsgaul.
  * iso_639:
    - all: Remove obsolete comments.
    - all: Provencal -> Provençal ; Bokmal -> Bøkmal
    - iso_639.tab, iso_316.xml: 2-letter code for Urdu is "ur".
    - es.po: Updated by Javier Fernández-Sanguino Peña.
    - lt.po: Updated by Kęstutis Biliūnas.
    - wa.po: Updated by Pablo Saratxaga.
    - da.po: Updated by Claus Hindsgaul.
    - om.po: New, data from ICU-2.8.
    - te.po: New, data from ICU-2.8.
    - kok.po: New, data from ICU-2.8.
    - sw.po: New, data from ICU-2.8.
    - mr.po: New, data from ICU-2.8.
  * iso_4217:
    - all: Zloty -> Złoty.
    - nl.po: Updated by Elros Cyriatan.
    - da.po: Updated by Claus Hindsgaul.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 17 Apr 2004 23:42:14 +0200

iso-codes (0.29-1) unstable; urgency=low

  * Alastair McKinstry
    - Add all recent additions to ISO-639 standard to iso_639.tab, iso_639.xml
    - Update all PO files.
    - Ensure XML files are valid XML. Closes: #240678.
    - Change all ISO-3166 short names to the official ISO-3166 names.
      Closes: #239615.
  * Eugeniy Meshcheryakov
    - iso_3166/uk.po: update
    - iso_3166/iso_3166_1/uk.po: update
    - iso_4217/uk.po: update
    - iso_639/uk.po: update
  * Bas Zoetekouw
    - iso_3166/nl.po: Update.
  * VEROK Istvan
    - iso_3166/hu.po: Updated translation. Closes: #239241.
  * Kenshi Muto
    - iso_3166, iso_639/ja.po: Updated.
  * Christian Perrier
    - iso_3166/fr.po: update
    - merge iso_3166 translations into iso_3166_1
      (cd iso_3166/iso_3166_1 ; for i in *po ; do msgmerge ../$i iso_3166_1.pot >$i ; done)
      this adds several correct translations when iso_3166 and iso_3166_1
      names are identical.
    - iso_3166/iso_3166_1/fr.po: update
    - iso_3166/iso_3166_2/iso_3166_2.tab (and xml): complete and update regions for
      France. Closes: #240025
    - added entry for Klingon language in iso-639 list
      Updated all PO files. Updated french translation
      Closes: #239374
    - Added POT files for iso_3166, iso_639 and iso_4217 directories
      Not removed anymore when "make clean"
  * Miroslav Kure
    - iso_3166/cs.po: update
    - iso_3166/iso_3166_1/cs.po: update
  * Arief S Fitrianto
    - updated iso_3166/id.po
  * Claus Hindsgaul
    - iso_3166, iso_3166_3, iso_3166_2 updates. Closes: #239815
    - iso_4217/da.po update. Closes: #239883
    - iso_639/da.po udpate. Closes: #239891
    - iso_3166_2/iso_3166_2 : update for Denmark region names. Closes: #239823
  * Javier Fernandez Sanguino-Pena
    - updated iso_3166/es.po
  * Konstantinos Margaritis
    - updated iso_3166/el.po
    - another update to iso_3166/el.po and iso_639/el.po
  * Frans Pop
    - updated iso_3166/nl.po
  * Kęstutis Biliūnas
    - updated iso_3166/lt.po
    - updated iso_3166_1/lt.po
    - updated iso_639/lt.po
  * Miguel Figueiredo
    - updated iso_3166/pt.po. Closes: #241330

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  2 Apr 2004 20:18:30 +0200

iso-codes (0.28-1) unstable; urgency=low

  * Christian Perrier
    - iso_639/fr.po: update (wrong case for dutch)
  * Carlos Z.F. Liu
    - iso_3166/zh_CN.po: update
  * Alastair McKinstry
    - Add new language code for Classical Newari. Closes: #238085.
    - iso_3166: change TW to "Taiwan, Province of China". Closes: #238973.
    - iso_3166: change GB to "United Kingdom".
    - Add iso_3166.xml, iso_3166_2.xml, iso_639.xml, iso_4217.xml
  *  Mətin ?mirov
    - iso_3166/az.po: Update.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Mar 2004 19:34:00 +0100

iso-codes (0.27-1) unstable; urgency=low

  * Alastair McKinstry
    - Include ISO-3166-2 standards changes, Newsletter 6. Closes: #237360.
    - Added accents to iso_3166_2 entries, based on Newsletter 6.
  * Christian Perrier
    - iso_639/fr.po: update
    - iso_3166/fr.po: update
    - iso_3166_2/fr.po: update
    - iso_3166_2/cs.po: update
  * Kenshi Muto
    - iso_3166_2/ja.po: update

 -- Alastair McKinstry <mckinstry@debian.org>  Sat,  13 Mar 2004 22:22:25 +0000

iso-codes (0.26-1) unstable; urgency=low

  * Kenshi Muto
    - iso_3166_2/ja.po: Updated thanks to tsuno.
  * Christian Perrier
    - iso_3166/fr.po and iso_639/fr.po updates
  * Miroslav Kure
    - iso_3166/cs.po update
  * Pablo Saratxaga
    - iso_3166/wa.po update.
  * Alastair McKinstry
    - Ensure iso_3166.tab is installed in isoc-codes pkg. Closes: #235612.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  1 Mar 2004 21:00:54 +0000

iso-codes (0.25-1) unstable; urgency=low

  * iso_3166/zh_CN.po: Updated thanks to Carlos Z.F. Liu. Closes: #230656.
  * iso_3166/bg.po: Updated thanks to  Ognyan Kulev. Closes: #232663.
  * iso3166/sq.po: New translation thanks to Elian Myftiu. Closes: #233507.
  * iso_639/fr.po: Updated thanks to Christian Perrier. Closes: #232519.
  * iso_4217/fr.po: Updated thanks to Christian Perrier. Closes: #232567.
  * iso_639: "nl" means Dutch, not Dravidian. Closes: #232566.
  * iso_3166: New entries for the Åland Islands. Closes: #233506.
  * iso_3166_3.tab: Updated with latest Newsletter info.
  * iso_669/iso_639.tab: Code for Nynorsk is "nn". Closes: #233738.
  * iso_539/iso_639.tab: Code for Herero is "hz". Closes: #233737.
  * iso_3166_2.tab: Updated to Newletter 5.
  * Makefiles: tidyup. Don't put line numbers in the .po files, just
    comments; move iso_3166_*.tab files into the appropriate
    directories.
  * iso_3166_2.tab: Add comments about Swiss entries. Closes: #233998.
  * iso_3166/ko.po: Updated thanks to Changwoo Ryu. Closes: #233940.
  * iso_3166/uk.po: Updated thanks to Eugeniy Meshcheryakov.
  * Japanese updates thanks to Kenshi Muto.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 Feb 2004 09:45:13 +0000

iso-codes (0.24-1) unstable; urgency=low

  * iso_3166/sv.po: Fix typo that broke build. Closes: #232359.
  * Updated iso_3166/zh_CN.po thanks to Carlos Z.F. Liu. Closes: #230656.
  * Updated Ukranian translations thanks to Eugeniy Meshcheryakov.
    Closes: #232277.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Feb 2004 09:27:14 +0000

iso-codes (0.23-1) unstable; urgency=low

  * Updated iso_3166/de.po thanks to Simon Huerlimann.  Closes: #230152.
  * Updated iso_3166/pt.po thnaks to Miguel Figuereido.  Closes: #230329.
  * iso-3166-udeb: Don't include changelogs.
  * Updated iso_4217/cs.po from Miroslav Kure.  Closes: #231532.
  * Updated iso_3166/fr.po thanks to Christian Perrier. Closes: #230779.
  * Updated Greek files thanks to Konstantinos Margaritis.
    Closes: #229507, #229530.
  * Removed superflous spaces and tabs in entries. Closes: #230781.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Feb 2004 20:57:23 +0000

iso-codes (0.22-1) unstable; urgency=low

  * Add iso-codes-udeb for the Debian Installer. Closes: #228619.
  * New Upstream release, including:
    - Hungarian iso_3166 Updated from Verok Istvan; Closes: #228181.
    - Japanese update from Kenshi Muto; Closes: #228199.
    - Russian update for iso_3166 from Christian Perrier; Closes: #228314.
    - Czech update for iso_3166 from Miroslav Kure; Closes: #228476.
    - Polish update for iso_4217 from Bartosz Fenski; Closes: #229085.
    - Simplified Chinese update for iso_3166 from Carlos Z.F. Liu;
      Closes: #229165.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Jan 2004 20:57:23 +0000

iso-codes (0.21-1) unstable; urgency=low

  * Change iso-* to iso_* to satisfy the Translation Robot.
  * iso_3166/pt_BR.po: Better Brazilian Portuguese translations from
    Andre Luis Lopes. Closes: #227993.
  * Updated Serbian iso_3166.pot from Aleksandar Jelenak.
  * Updated Swedish iso_3166.pot from Christian Rose.
  * Corrected French iso_3166.pot from Christian Perrier. Closes: #227690.
  * Corrected Persian iso_639.pot from Roozbeh Pournader.
  * Updated Irish iso_639.pot from Kevin Scannell.
  * New Norwegian Nyorsk translation of iso_639 from Karl Ove Hufthammer.
  * Fix bad "fuzzy" comments on iso_3166 strings. Closes: #227207.
  * Corrections to iso_639 thanks to Elros Cyriatan.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Jan 2004 20:28:56 +0000

iso-codes (0.018-1) unstable; urgency=low

  * iso-3166/ga.po: More translations.
  * iso-3166-3.tab: Fixes so Hungarian entries from Andras Meszaros,
  * iso-639.tab: Include Portuguese.
  * Moved to Standards-Version: 3.6.1; no changes required.
  * iso-3166.de.po: Corrections from Bruno Haible.
  * iso-3166: broke iso-3166.pot into iso-3166.pot, iso-3166-2.pot.
  * Include /usr/lib/pkgconfig/iso-codes.pc and notes in README

 -- Alastair McKinstry <mckinstry@debian.org>  Thu,  4 Dec 2003 07:37:00 +0000

iso-codes (0.017) unstable; urgency=low

  * iso-3166.tab: put back into package. Closes: #204536.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  8 Aug 2003 22:14:50 +0100

iso-codes (0.016) unstable; urgency=low

  * Moved to Standards-Version: 3.6.0; no changes required.
  * Changed maintainer email to mckinstry@debian.org.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  3 Aug 2003 22:04:35 +0100

iso-codes (0.015) unstable; urgency=low

  * iso-3166/sl.po: Translations from Primoz Peterlin.
  * iso-4217/sl.po: Translations from Primoz Peterlin.

 -- Alastair McKinstry <mckinstry@computer.org>  Thu, 10 Apr 2003 15:46:33 +0100

iso-codes (0.014) unstable; urgency=low

  * iso-639/iso-639.tab: English missing!. added.
  * iso-3166/iso-3166-2.tab: Spelling mistakes in Polish names corrected.

 -- Alastair McKinstry <mckinstry@computer.org>  Fri,  7 Mar 2003 23:25:11 +0000

iso-codes (0.013-1) unstable; urgency=low

  * iso-639/iso-639.tab: Updated to include iso-639-2 codes.
  * iso-3166/iso-3166-2.tab: Updated, latest newsletter 2002-12-10.
  * *.tab files are now all in /usr/share/iso-codes. Closes: #182528.

 -- Alastair McKinstry <mckinstry@computer.org>  Wed,  5 Mar 2003 18:23:43 +0000

iso-codes (0.12-1) unstable; urgency=low

  * iso-639/mn.po: More translations, by Badral Sanlig
  * iso-3166/mn.po: new file; translations by Badral Sanlig.
  * iso-4217/mn.po: new file; translations by Badral Sanlig.

 -- Alastair McKinstry <mckinstry@computer.org>  Wed,  5 Mar 2003 08:54:18 +0000

iso-codes (0.11-1) unstable; urgency=low

  * iso-3166/Makefile: Ensure that iso-3166-{1,3}.tab elements
    are included in .po files correctly
  * ensure top-level tar file is a proper .orig.tar.gz

 -- Alastair McKinstry <mckinstry@computer.org>  Thu, 13 Feb 2003 21:50:47 +0000

iso-codes (0.10-1) unstable; urgency=low

  * iso-639/ar.po: Corrections & additions from kde-i18n-3.1
  * iso-639/mn.po: New; translations from kde-i18n-3.1
  * corrected TODO list; removed non-ASCII chars from iso-639.tab
  * iso-639/ga.po: Correct fuzzy entries
  * iso-3166-2.tab: Transliterate non-ascii chars, to satisfy gettext
  * iso-639/nso.po: New; Northern Sotho translation of language names
  * iso-639/ven.po: New file
  * iso-639/fa.po: New file
  * iso-3166/nso.po: New file
  * iso-3166/ven.po: New file
  * iso-3166/fa.po: New file

 -- Alastair McKinstry <mckinstry@computer.org>  Thu, 13 Feb 2003 14:27:56 +0000

iso-codes (0.9) unstable; urgency=low

  * iso-3166.tab: Changed names to more official short names. Closes: #168857.
  * iso-3166-3.tab: Fixed missing tabs. Closes: #168924.
  * iso-4217-historic.tab. New; lists old currencies. Closes: #168922.
  * iso-4217.tab. Now include numeric codes.

 -- Alastair McKinstry <mckinstry@computer.org>  Thu, 14 Nov 2002 21:36:22 +0100

iso-codes (0.8) unstable; urgency=low

  * Fix incorrect data in iso-3166-2.tab. Closes: #168807.
  (Thanks to Andreas Jochens <ajmail@attglobal.net>).

 -- Alastair McKinstry <mckinstry@computer.org>  Tue, 12 Nov 2002 23:05:57 +0100

iso-codes (0.7) unstable; urgency=low

  * Fix incorrect data in iso-3166-3.tab. Closes: #168686.
  (Thanks to Andreas Jochens <ajmail@attglobal.net>).

 -- Alastair McKinstry <mckinstry@computer.org>  Mon, 11 Nov 2002 22:37:06 +0100

iso-codes (0.6) unstable; urgency=low

  * Now at Standards version 3.5.7
  * Now install /usr/share/iso-codes/iso-3166-[1-3].tab. Closes: #168429.
  * Update iso-639.tab. Closes: #168428.
    (Thanks to Andreas Jochens <ajmail@attglobal.net>).

 -- Alastair McKinstry <mckinstry@computer.org>  Sat,  9 Nov 2002 16:26:41 +0100

iso-codes (0.5) unstable; urgency=low

  * Merge all iso-3166-2. tables into /usr/share/iso-codes/iso-3166-2.tab
  * Correct errors in /usr/share/iso-codes/iso-3166.tab. (Now a drop-in
    replacement for /usr/share/zone/iso3166.tab).
    Closes: #168146.
  * Update README to reflect changes.
  * Now architecture: all as gettext can read byte-swapped po files.
  * iso-3166-2.tab: Corrected entries for Berlin, Zeeland. Closes: #168003.
  * iso-3166-2.tab: Corrected Polish entries. Closes: #167857.

 -- Alastair McKinstry <mckinstry@computer.org>  Thu,  7 Nov 2002 22:08:33 +0100

iso-codes (0.4) unstable; urgency=low

  * iso-3166-2/pl/iso3166-2.tab: Corrections, thanks to Michal Politowski
   <mpol@charybda.icm.edu.pl>. Closes: #167857.
  * Change the iso-3166 code for East Timor to "TL" (ISO 3166-1 Newsletter 5)
  * Split the Official forms of country names into iso-3166-long.tab
  * Include long name changes from ISO-1 Newsletter 4.
  * binary-arch now builds the .po files. (Endian, hence arch-dependent).
    Closes: #167896.

 -- Alastair McKinstry <mckinstry@computer.org>  Tue,  5 Nov 2002 20:55:33 +0100

iso-codes (0.3) unstable; urgency=low

  * iso-639/cy.po: New; Thanks to Dafydd Tomos <dafydd.tomos@imaginet.co.uk>
  * Split iso-3166-2 into a seperate directory.

 -- Alastair McKinstry <mckinstry@computer.org>  Wed, 23 Oct 2002 18:22:28 +0200

iso-codes (0.2) unstable; urgency=low

  * iso-4217/ca.po, iso-4217/cs.po, iso-4217/da.po, iso-4217/de.po,
    iso-4217/el.po, iso-4217/es.po, iso-4217/et.po, iso-4217/fi.po,
    iso-4217/fr.po, iso-4217/ga.po, iso-4217/gl.po, iso-4217/hr.po,
    iso-4217/hu.po, iso-4217/it.po, iso-4217/ja.po, iso-4217/ko.po,
    iso-4217/nl.po, iso-4217/nn.po, iso-4217/no.po, iso-4217/pl.po,
    iso-4217/pt.po, iso-4217/pt_BR.po, iso-4217/ru.po, iso-4217/sk.po,
    iso-4217/sv.po, iso-4217/tr.po, iso-4217/uk.po, iso-4217.zh_CN.po,
    iso-4217/zh_TW.po : Translated to UTF-8, corrected headers,
    deleted old translations.
  * iso-639/az.po, iso-639/bg.po, iso-639/ca.po, iso-639/cs.po,
    iso-639/da.po, iso-639/de.po, iso-639/el.po, iso-639/es.po,
    iso-639/et.po, iso-639/fi.po, iso-639/fr.po, iso-669/gl.po,
    iso-639/hr.po, iso-639/hu.po, iso-639/it.po, iso-639/ja.po,
    iso-639/ko.po, iso-639/lt.po, iso-639/ms.po, iso-639/nl.po,
    iso-639/nn.po, iso-639/no.po, iso-639/pl.po, iso-639/pt_BR.po,
    iso-639/pt.po, iso-639/ro.po, iso-639/sl.po, iso-639/sv.po,
    iso-639/ta.po, iso-639/tr.po, iso-639/uk.po, iso-639/wa.po,
    iso-639/zh_CN.po, iso-639/zh_TW.po : corrected headers, translated to UTF-8
  * iso-639/gl.po, iso-639/ta.po, iso-639/hr.po : More content, merged from KDE desktop.po file.
  * iso-639/af.po, iso-639/ar.po, iso-639/br.po, iso-639/bs.po,
    iso-639/eo.po, iso-639/eu.po, iso-639/he.po, iso-639/id.po,
    iso-639/is.po, iso-639/lv.po, iso-639/mi.po, iso-639/mk.po
    iso-639/mt.po, iso-639/zu.po, iso-639/ru.po, iso-639/sk.po,
    iso-639/sr.po, iso-639/th.po, iso-639/vi.po, iso-639/vi.po
    iso-639/ga.po, iso-639/oc.po : new files with translations from KDE.
  * iso-3166/af.po, iso-3166/ar.po, iso-3166/br.po, iso-3166/et.po,
    iso-3166/fi.po, iso-3166/gl.po, iso-3166/he.po, iso-3166/is.po,
    iso-3166/ja.po, iso-3166/lt.po, iso-3166/mi.po, iso-3166/mk.po,
    iso-3166/mt.po, iso-3166/nb.po, iso-3166/ml.po, iso-3166/oc.po
    iso-3166/pl.po, iso-3166/pt_BR.po, iso-3166/pt.po, iso-3166/ro.po,
    iso-3166/ru.po, iso-3166/sl.po, iso-3166/sr.po, iso-3166/ta.po,
    iso-3166/th.po, iso-3166/uk.po, iso-3166/vi.po, iso-3166/wa.po,
    iso-3166/xh.po, iso-3166/zh_CN.po, iso-3166/zh_TW.po, iso-3166/zu.po
     : new files with translations from KDE.
  * iso-3166/bg.po, iso-3166/bs.po, iso-3166/ca.po, iso-3166/cs.po,
    iso-3166/da.po, iso-3166/el.po, iso-3166/eo.po, iso-3166/es.po,
    iso-3166/eu.po, iso-3166/fr.po, iso-3166/hr.po, iso-3166/hu.po,
    iso-3166/id.po, iso-3166/it.po, iso-3166/ko.po, iso-3166/lv.po,
    iso-3166/no.po, iso-3166/sk.po, iso-3166/sv.po, iso-3166/tr.po :  translated to UTF-8

 -- Alastair McKinstry <mckinstry@computer.org>  Wed, 19 Jun 2002 23:17:05 +0200

iso-codes (0.1) unstable; urgency=low

  * Initial Release.

 -- Alastair McKinstry <mckinstry@computer.org>  Mon, 24 Dec 2001 19:01:10 +0000
